[JDVR]
File1=Emap\emap.bmp
File2=pic\noVideoCIF.bmp
File3=pic\noVideoD1.bmp
File4=pic\nochannelCIF.bmp
File5=pic\nochannelD1.bmp
File6=pic\WnoVideoCIF.bmp
File7=pic\WnoVideoD1.bmp
File8=pic\WnochannelCIF.bmp
File9=pic\WnochannelD1.bmp
File10=pic\splash.bmp
File11=pic\toolPanelbk.png
File12=pic\background.png
File13=pic\1.png
File14=pic\2.png
File15=pic\3.png
File16=pic\4.png
File17=pic\5.png
File18=pic\6.png
File19=pic\7.png
File20=pic\8.png
File21=pic\9.png
File22=pic\10.png
File23=pic\11.png
File24=pic\12.png
File25=pic\13.png
File26=pic\14.png
File27=pic\15.png
File28=pic\audio_start.png
File29=pic\audio_stop.png
File30=pic\capture_start.png
File31=pic\capture_stop.png
File32=pic\record_start.png
File33=pic\record_stop.png
File34=pic\alarmStatus_red.png
File35=pic\alarmStatus_yellow.png
File36=pic\transparent.png
File37=pic\ptzControlBack.png
File38=pic\advertise.jpg
File39=pic\mainBarBk.png
File40=pic\mainBarHover.png
File41=pic\popupBarHover.png
File42=pic\leftHandle.png
File43=pic\rightHandle.png
File44=pic\NoDevice.bmp
File45=libx264-129.dll
File46=JADEC.dll
File47=JAENC.dll
File48=JDEC04.dll
File49=JDEC05.dll
File50=Jdvr.exe
File51=JENC05.dll
File52=Jmp4pkg.dll
File53=JvClient.dll
File54=JVSDK.dll
File55=JVSDKP.dll
File56=JvServer.dll
File57=LanSource.ini
File58=UnJdvr.exe
File59=JPlayer.exe
File60=JUpdate.dll
FileCount=60
[JDCS]
FileCount=0
[DRIVER]
File1=Install.exe
File2=LanSource.ini
File3=C300\x86\DPInst32.exe
File4=C300\x86\jvsldx86.cat
File5=C300\x86\JVSLOAD.INF
File6=C300\x86\JVSLOAD.spt
File7=C300\x86\JVSusbD.sys
File8=C300\x64\DPInstx64.exe
File9=C300\x64\jvsldx64.cat
File10=C300\x64\JVSLOAD.INF
File11=C300\x64\JVSLOAD.spt
File12=C300\x64\JVSusbD.sys
File13=C301\x86\DPInst32.exe
File14=C301\x86\jvsloadc301x86.cat
File15=C301\x86\JVSLOADC301.INF
File16=C301\x86\JVSLOADC301.spt
File17=C301\x86\JVSusbD.sys
File18=C301\x64\DPInstx64.exe
File19=C301\x64\jvsloadc301x64.cat
File20=C301\x64\JVSLOADC301.INF
File21=C301\x64\JVSLOADC301.spt
File22=C301\x64\JVSusbD.sys
FileCount=22
[MEETING]
File1=pic\advertise.jpg
File2=pic\1.png
File3=pic\2.png
File4=pic\3.png
File5=pic\4.png
File6=pic\5.png
File7=pic\6.png
File8=pic\7.png
File9=pic\8.png
File10=pic\9.png
File11=pic\10.png
File12=pic\alarmStatus_red.png
File13=pic\alarmStatus_yellow.png
File14=pic\audio_start.png
File15=pic\audio_stop.png
File16=pic\background.png
File17=pic\bg_left.png
File18=pic\bg_middle.png
File19=pic\bg_middle2.png
File20=pic\bg_right.png
File21=pic\bgpanel_left.png
File22=pic\bgpanel_middle.png
File23=pic\bgpanel_right.png
File24=pic\capture_start.png
File25=pic\capture_stop.png
File26=pic\clock.png
File27=pic\Clockhour.png
File28=pic\Clockmin.png
File29=pic\Clocksec.png
File30=pic\exit_focus.png
File31=pic\exit_normal.png
File32=pic\minimize.png
File33=pic\nochannel.bmp
File34=pic\NoDevice.bmp
File35=pic\NoVideo.bmp
File36=pic\popupPanel.png
File37=pic\ptzControlBack.png
File38=pic\quit.png
File39=pic\record_start.png
File40=pic\record_stop.png
File41=pic\splash.bmp
File42=pic\toolPanelbk.png
File43=pic\transparent.png
File44=pic\WnochannelCIF.bmp
File45=pic\WnochannelD1.bmp
File46=pic\nochannelCIF.bmp
File47=pic\nochannelD1.bmp
File48=CloudHelper.dll
File49=CloudHelper.exe
File50=Config.dll
File51=JADEC.dll
File52=JAENC.dll
File53=JDEC04.dll
File54=JDEC05.dll
File55=Jdvr.exe
File56=JENC05.dll
File57=Jmp4pkg.dll
File58=JvClient.dll
File59=JVSDK.dll
File60=JVSDKP.dll
File61=JvServer.dll
File62=LanSource.ini
File63=libx264-130.dll
File64=Emap\emap.bmp
File65=pic\microphone_start.png
File66=pic\microphone_stop.png
File67=pic\WNoDevice.bmp
File68=pic\WNoVideo.bmp
File69=UnMeeting.exe
File70=JPlayer.exe
File71=JUpdate.dll
File72=VideoStreamNoVideo.jpg
FileCount=72
[SHARE]
File1=Driverjvm\Install.exe
File2=Driverjvm\JVSC500.inf
File3=Driverjvm\JVSC500.sys
File4=Driverjvm\LanSource.ini
File5=Decoder.dll
File6=FaceAlign.dll
File7=index.htm
File8=jdvr.chm
File9=JTalk.dll
File10=JvDeinterlace.dll
File11=JVMATRIX.dll
File12=JVSCAD.dll
File13=JVSHZ16.dll
File14=JvVideoStream.dll
File15=libeay32.dll
File16=LockComputer.dll
File17=mfc100.dll
File18=msvcp100.dll
File19=msvcr100.dll
File20=PicMan.dll
File21=SendMailEx.dll
File22=ssleay32.dll
FileCount=22
